<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>They have introduced controls </text><choice_g><choice>against</choice><choice>beyond</choice><choice>off</choice><choice correct="y">on</choice></choice_g><text> public spending.</text></item>
<item desc="2"><text>It's quicker </text><choice_g><choice>around</choice><choice correct="y">by</choice><choice>off</choice><choice>over</choice></choice_g><text> train.</text></item>
<item desc="3"><text>We are hoping </text><choice_g><choice correct="y">for</choice><choice>over</choice><choice>toward</choice><choice>under</choice></choice_g><text> good weather.</text></item>
<item desc="4"><text>Rain pattered lightly </text><choice_g><choice>between</choice><choice>in</choice><choice correct="y">on</choice><choice>with</choice></choice_g><text> the window.</text></item>
<item desc="5"><text>It might be appropriate </text><choice_g><choice>against</choice><choice>as</choice><choice correct="y">for</choice><choice>with</choice></choice_g><text> him to attend the course.</text></item>
<item desc="6"><text>He's heavier </text><choice_g><choice>across</choice><choice correct="y">in</choice><choice>through</choice><choice>toward</choice></choice_g><text> build than his brother.</text></item>
<item desc="7"><text>I spent an hour chatting </text><choice_g><choice>at</choice><choice>into</choice><choice>of</choice><choice correct="y">with</choice></choice_g><text> a friend.</text></item>
<item desc="8"><text>The warranty </text><choice_g><choice>behind</choice><choice>for</choice><choice>from</choice><choice correct="y">on</choice></choice_g><text> my watch ran out just before it broke.</text></item>
</body></exercise></batch>

